html,body{max-width:1920px; margin-left:auto; margin-right:auto;}
.scale{transition: 0.6s;
-moz-transition: 0.6s;	/* Firefox 4 */
-webkit-transition:  0.6s;	
-o-transition:  0.6s;	/* Opera */}
.scale:hover{
	-ms-transform:scale(1.1,1.1); /* IE 9 */
	-moz-transform:scale(1.1,1.1); /* Firefox */
	-webkit-transform:scale(1.1,1.1); /* Safari and Chrome */
	-o-transform:scale(1.1,1.1); /* Opera */
}
.transition{transition: 0.6s;
-moz-transition: 0.6s;	/* Firefox 4 */
-webkit-transition:  0.6s;	
-o-transition:  0.6s;	/* Opera */}
.transition:hover{transition: 0.6s;
-moz-transition: 0.6s;	/* Firefox 4 */
-webkit-transition:  0.6s;	
-o-transition:  0.6s;	/* Opera */}

@keyframes top_down
{
    0% {margin-top: 0px;}
	50%{margin-top:-15px;}
    100% {margin-bop:0px}
}
 
@-webkit-keyframes top_down /* Safari ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ Chrome */
{
   0% {margin-top: 0px;}
	50%{margin-top:-15px;}
    100% {margin-bop:0px}
}


.div_wzwidth{width:1210px; margin-left:auto;margin-right:auto;height:auto;position:relative;}


.after:after{content:" ";display:block;clear:both;}

.div_logo{min-width:1210px;position:absolute;border-bottom:solid 1px rgba(255,255,255,0.3); height:138px; background-color:rgba(255,255,255,0.4);z-index:100;width:100%;}
.div_logo .div_l1{z-index:2000;position:relative;line-height:138px; }
.div_logo .div_l1 .logo{text-align:center; vertical-align: middle; line-height:138px; width:220px; float:left}
.div_logo .div_l1 .logo img{max-width:200px;max-height:130px;}

.div_logo .div_menu{width:790px; float:left;}
.div_logo .search{width:70px; text-align:center;float:left}
.div_logo .language{width:100px; float:left; vertical-align:middle;}
.div_logo .language ul{width:100%; border:solid 1px #ffff; height:26px; line-height:26px; margin-top:56px;border-radius:26px; }
.div_logo .language li{float:left; width:50%; text-align:center; }
.div_logo .language ul.on1 li:nth-of-type(1){background-color:#fff; border-top-left-radius:26px;border-bottom-left-radius:26px;}
.div_logo .language ul.on1 li:nth-of-type(1) a{ color:#878787;}
.div_logo .language ul.on1 li:nth-of-type(2) a{ color:#fff;}
.div_logo .language ul.on2 li:nth-of-type(1) a{ color:#fff;}
.div_logo .language ul.on2 li:nth-of-type(2){background-color:#fff; border-top-right-radius:26px;border-bottom-right-radius:26px;}
.div_logo .language ul.on2 li:nth-of-type(2) a{ color:#878787;}



.div_logo .ul_news_search{display:none;height:30px; margin-top:49px;position:relative; }
.div_logo .ul_news_search input[type="text"]{width:700px; margin-left:200px; border:solid 1px #eee; height:40px; border-radius:3px; padding-left:10px;}
.div_logo .ul_news_search .l2{position:absolute;left:870px;top:6px;}
.div_logo .ul_news_search .l3{position:absolute; left:950px;top:6px;}
.div_logo .ul_news_search .l3 img{width:30px;}
.div_logo .ul_news_search .l3 img:hover{transform:rotate(180deg);}
.div_logo *{transition: 0.6s;
	-moz-transition: 0.6s;	/* Firefox 4 */
	-webkit-transition:  0.6s;	
	-o-transition:  0.6s;	/* Opera */}
.div_logo *:hover{transition: 0.6s;
	-moz-transition: 0.6s;	/* Firefox 4 */
	-webkit-transition:  0.6s;	
	-o-transition:  0.6s;	/* Opera */}


.index_bankuai_title{text-align:center;font-family:"Arial"; color:#3f3f3f}
.index_bankuai_title .d1{font-size:42px;margin-top:60px; margin-bottom:20px;}
.index_bankuai_title .d2{width:86px; margin:auto;height:8px; background-color:#3f3f3f;}
.index_bankuai_title .d3{font-size:20px; color:#595959; margin-top:20px;}

.i-life{
    margin-top: 55px;
    overflow: hidden;
}
.i-life .m-box{
    display: none;
}
.i-life .row{
    margin: 0 -.125rem;
}
.i-life .item{
	position:relative;
    width: 388px;
    float: left;
    margin-right:10px;
}
.i-life .con-box{
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 0 .125rem;
    box-sizing: border-box;
    position: relative;
    padding-bottom: .25rem;
}
.i-life .item .img{
    position: relative;
    width:100%;
    height:590px;
}
.i-life .item .img > img{width:388px; height:590px;}
.i-life img{
    /* width: 100%; */
}
.i-life .line{
	display:none;
    height: .25rem;
    background-color: #bca065;
    width: 0;
    position: absolute;
    left: .125rem;
    transition: all .3s;
}
.i-life .txt{
    position: absolute;
    left: 60px;
    font-size:24px; color:#878787;  
    top: 30.125rem;
    color: #fff;
    padding-right: 12px;
    line-height: .85rem;
    transition: all .3s;
}
  border: 2px solid #bca065;
}
.i-life .item.cur{
    width: 39.0625vw;
}
.i-life .item.cur .line{
    width: 100%;
}
.i-life .item.cur .txt{
    left: 60px;
}
.i-life .item .txt div:nth-of-type(1){
    font-size:24px; color:#878787;  margin-bottom:20px; margin-left:10px;
}


@keyframes cir-scale {
  0% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.2); }
  80% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.4); }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(1.3); } }
 .wel-list1 {height:873px; margin-top:100px}
 .wel-list1 .list1-mains {
   height:873px;
position: relative;
   
overflow: hidden;
   
}
    .wel-list1 .list1-mains:before {
      content: "";
      height: 873px;
      width: 1098px;
      display: block;
      position: absolute;
      z-index: 0;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      background: url(../images/cir.png) no-repeat center;
      background-size: 100% !important;
      transition-duration: .8s;
      animation: cir-scale 3s infinite cubic-bezier(0, 0.43, 0.35, 0.85); }
  .wel-list1 .nav-tr {
    text-align: center; }
  .wel-list1 .td-s0 {
    display: block;
    width: auto;
    font-size: 14px;
    color: #fff;
    height: 22px;
    line-height: 22px;
    transition-duration: .5s; }
  .wel-list1 .nav-td {
    transition-duration: .5s;
    cursor: pointer;
   position:absolute; }
	  .wel-list1 .nav-td a{color:#fff;}   
	  .wel-list1 a:nth-of-type(1) .nav-td{left:49%; top:100px;} 
	  .wel-list1 a:nth-of-type(2) .nav-td{left:30%; top:280px;} 
	.wel-list1 a:nth-of-type(3) .nav-td{left:65%; top:230px;} 
	.wel-list1 a:nth-of-type(4) .nav-td{left:45%; top:390px;} 
	.wel-list1 a:nth-of-type(5) .nav-td{left:70%; top:480px;} 
	.wel-list1 a:nth-of-type(6) .nav-td{left:35%; top:650px;} 
	.wel-list1 a:nth-of-type(7) .nav-td{left:60%; top:750px;} 


    .wel-list1 .nav-td:after {
      content: "";
      display: block;
      position: absolute;
      width: 26px;
      height: 26px;
      background-size: 100% !important;
      background: url(../images/cir2.png) no-repeat center;
      top: calc(100% + 8px);
      left: 50%;
      margin-left: -13px; }
    .wel-list1 .nav-td.cur .td-s0, .wel-list1 .nav-td:hover .td-s0 {
      transform: scale(1.42); }
    .wel-list1 .nav-td.cur:after, .wel-list1 .nav-td:hover:after {
      background: url(../images/cir2on.png) no-repeat center; }
  
  .wel-list1 .smart-ico {
    display: block;
    width: 40px;
    position: absolute;
    right: 56px;
    top: 22px; }
  .wel-list1 .smart-name {
    font-size: 20px;
    line-height: 24px;
    color: #333; }
    .wel-list1 .smart-name:after {
      content: "";
      display: block;
      width: 24px;
      height: 1px;
      background: #666;
      margin: 11px 0 14px; }
  .wel-list1 .smart-detail {
    font-size: 14px;
    line-height: 20px;
    color: #666; }
  .wel-list1 .nav-ajax-mains {
  	display:none;
    position: absolute;
    padding: 22px 56px 0 22px;
    width: 270px;
    height: 160px;
    overflow: visible;
    background: url(../images/bg1.png) no-repeat center;
    transition-duration: .5s;
    opacity: 0;
    transform: translateX(-20px);
    background-size: 100% 100% !important; }
    .wel-list1 .nav-ajax-mains.show {
      transition-duration: .8s;
      opacity: 1;
      transform: translateX(0);
    }
    /*.wel-list1 .nav-ajax-mains .smart-content {
    transition-duration: .5s;
    }
    .wel-list1 .nav-ajax-mains.show .smart-content {

      transform: translateX(0);
    }*/


.index_middle_ad{margin-top:100px;}
.index_middle_ad li{background-repeat:no-repeat; background-position:center top;}
.index_middle_ad li img{ visibility:hidden;}

.index_news_list{ padding-top:80px; width:1210px;}
.index_news_list .hd{ overflow:hidden; text-align:center; }
.index_news_list .hd li{ position:relative; margin-left:-1px;  height:30px; line-height:30px; text-align:center; width:300px; display:inline-block;border-right:1px solid #ddd; border-top:0;
	font:normal 20px/25px "Microsoft YaHei"; _font-weight:bold; cursor:default;  color:#5D5959;}
.index_news_list .hd li:nth-of-type{border-left:solid 1px #ddd;}
.index_news_list .hd li.on span{ background:#5D5959; color:#fff; min-width:175px;padding-left:25px; padding-right:25px; box-sizing:border-box; display:inline-block; height:30px; line-height:30px; border-radius:15px;  }
.index_news_list .bd{ height:410px; margin-top:60px; }
.index_news_list .lh{ overflow:hidden;  }
.index_news_list .lh li{ width:380px; padding-right:15px; float:left;    }
.index_news_list .lh li:nth-of-type(3){padding-right:0px}
.index_news_list .lh li .p-img{ width:380x; height:240px;  margin:0 auto; text-align:center; position:relative; overflow:hidden  }
.index_news_list .lh li .p-img img.img{width:380px; height:240px;}
.index_news_list .lh li .p-img img.play{position:absolute;left:calc(50% - 56px); top:calc(50% - 56px)}
.index_news_list .lh li .title{ height:36px; line-height:18px;  word-break:break-all; word-wrap: break-word; overflow:hidden; margin-top:20px;   }
.index_news_list .lh li .title a{color:#999999; font-size:20px; font-family:"Arial";}
.index_news_list .lh li .title a:hover{color:#f60;}
.index_news_list .lh .more{position:absolute; left:calc(50% - 100px); top:500px;transition: 0.4s;
-moz-transition: 0.4s;	/* Firefox 4 */
-webkit-transition:  0.4s;	
-o-transition:  0.4s;	/* Opera */}
.index_news_list .lh .more:hover{transform:scale(1.1,1.1);transition: 0.4s;
-moz-transition: 0.4s;	/* Firefox 4 */
-webkit-transition:  0.4s;	
-o-transition:  0.4s;	/* Opera */}




.links{min-width:1200px; background-color:#181818; height:57px; margin-top:67px;}
.links > div{overflow:hidden; color:#B8B8B8; line-height:57px; font-size:14px;}
.links > div span{margin-left:45px;}
.links > div a{color:#B8B8B8; font-size:14px; margin-right:20px;}
.links > div a:hover{color:#fff;}

.copy{ background-color:#2C2C2C;padding-bottom:60px; min-width:1210px;padding-top:60px; margin-top:50px;}
.copy > div{position:relative;}
.copy .copyright_ad{width:120px;text-align:center;float:left;height:40px;line-height:40px;}
.copy .service_tel{width:600px; font-size:20px; color:#FFE000;position:relative}
.copy .service_tel span{color:#fff;font-size:22px;margin-left:10px;}
.copy .service_tel:before{content:" ";display:block;position:absolute;height:2px;width:30px;background-color:#ffe000;bottom:-10px;}
.copy .copyright{color:#DDDDDD;position:absolute;right:100px;width:500px;top:30px;font-family:"Arial"; font-size:14px;}
.copy .copyright a{font-size:14px; color:#5a5a5a; }
.copy .contact{ margin-top:35px;transition: 0.4s;-moz-transition: 0.4s;	/* Firefox 4 */-webkit-transition:  0.4s;	-o-transition:  0.4s;	/* Opera */}
.copy .contact img:hover{transform:rotate(360deg);-moz-transition: 0.4s;	/* Firefox 4 */-webkit-transition:  0.4s;	-o-transition:  0.4s;	/* Opera */ }
.copy .contact img{margin-right:10px;}
.copy .e2w{position:absolute;width:80px;height:80px;right:0px;top:10px; display:none}
.copy .e2w img{width:100%;}

.li_banner{background-repeat:no-repeat;background-position:center top;min-width:1210px; overflow:hidden}
.li_banner img{visibility:hidden}



.dqwz{font-size:16px;color:#CCCCCC; margin-top:30px;margin-bottom:30px;  font-family:"Arial" ; min-width:1210px;}
.dqwz > div{box-sizing:border-box;}
.dqwz a{font-size:18px;color:#CCCCCC;  font-family:"Arial" ; }
	
.div_view_content{  line-height:2;margin-top:60px; padding-bottom:60px; break-all:word-break:break-all; font-size:16px; min-height:300px;}
.div_view_content *{max-width:100%; height:auto;}
.div_view_content a{font-size:16px;}


.div_info{  padding-bottom:50px;}
.div_info .news_content{  line-height:2; padding-bottom:25px; break-all:word-break:break-all; font-size:16px; min-height:300px;}
.div_info .news_content *{max-width:100%; height:auto;}
.div_info .news_content a{font-size:16px;}



.ul_baoming{ margin-top:40px; margin-left:20px; padding-bottom:50px;}
.ul_baoming .bt{font-family:"Microsoft YaHei"; font-size:20px;}
.ul_baoming .js{ margin-top:30px; margin-bottom:50px; font-size:14px; color:#666;}
.ul_baoming li{ margin-bottom:30px; padding-left:0px;}
.ul_baoming li span{font-family:"Microsoft YaHei"; font-size:14px; color:#333; margin-right:10px;}
.ul_baoming li input[type="text"]{ width:950px;-moz-border-radius: 6px;border-radius: 6px;-webkit-border-radius:6px; border:solid 1px #ddd; height:35px; }
.ul_baoming li #messages_mobile{width:950px;}
.ul_baoming li #messages_contact{width:950px; }
.ul_baoming li #messages_address{width:950px;}
.ul_baoming li #messages_company{width:950px; margin-right:80px;}
.ul_baoming li textarea{width:950px; height:100px; -moz-border-radius: 6px;border-radius: 6px;-webkit-border-radius:6px; border:solid 1px #ddd; vertical-align:text-top}
.ul_baoming li.an{padding-top:30px;}
.ul_baoming li.an #act1{width:130px; background-color:#f90; border:none; height:40px; -moz-border-radius: 6px;border-radius: 6px;-webkit-border-radius:6px; color:#fff; font-size:14px; font-family:"Microsoft YaHei"; margin-left:60px;}
.ul_baoming li.an #bnt{width:130px; background-color:#555; border:none; height:40px; -moz-border-radius: 6px;border-radius: 6px;-webkit-border-radius:6px; color:#fff; font-size:14px; font-family:"Microsoft YaHei"; margin-left:30px;}
.ul_baoming li.an #act1:hover{background-color:#f60;}
.ul_baoming li.an #bnt:hover{background-color:#f60;}

.li_body{margin-top:30px; margin-bottom:50px; min-height:550px;}
.li_body .left{width:250px; float:left;}
.li_body .right{width:820px;; float:right; text-align:left;}
.li_body:after{content:" "; display:block; clear:both}

.li_news{margin-top:60px;}
.li_news .category_title{margin-bottom:90px;margin-bottom:70px;text-align:center;color:#FFBF00;}
.li_news .category_title span{font-size:36px;font-weight:bold;margin-left:20px;position:relative}
.li_news .li_news_item {}
.li_news .li_news_item .li_news_list{border:solid 1px #eee;background-color:#f8f8f8;margin-bottom:25px;  break-inside: avoid;width:385px;float:left;margin-right:20px;}
.li_news .li_news_item .li_news_list:nth-of-type(3n){margin-right:0px;}
.li_news .li_news_item .li_news_list:hover{box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);background-color:#fafafa;}
.li_news .li_news_item .li_news_list .pic{overflow:hidden}
.li_news .li_news_item .li_news_list .pic img{width:100%;height:210px;}
.li_news .li_news_item .li_news_list .kuang{margin:20px;height:115px;position:relative;}
.li_news .li_news_item .li_news_list .kuang > div:nth-of-type(1){border-bottom:solid 1px #eee;padding-bottom:10px;}
.li_news .li_news_item .li_news_list .kuang .date{width:95px;height:80px;text-align:center;border-right:solid 1px #eee;font-size:40px;color:#333333;font-family:"Arial"}
.li_news .li_news_item .li_news_list .kuang .date div{font-size:14px;color:#878787;margin-top:5px;}
.li_news .li_news_item .li_news_list .kuang .title{width:230px;position:absolute;right:0px;top:5px;font-size:16px;color:#3F3F3F;}
.li_news .li_news_item .li_news_list .kuang .desc{font-size:14px;color:#878787;width:230px;position:absolute;right:0px;top:40px;}
.li_news .li_news_item .li_news_list .details{margin-top:10px;font-size:14px;font-family:"Arial";color:#868686}
.li_news .li_news_item .li_news_list .details img{float:right;}
.template_mypage{margin-top:30px;margin-bottom:30px;}




.view_news_title{margin-top:30px; margin-bottom:30px; text-align:center; font-family:"Microsoft YaHei"; font-size:28px; color:#333;}
.view_news_date{color:#999; border-bottom:solid 1px #ddd; padding-bottom:30px; text-align:center; margin-bottom:40px;}
.view_news_pic{text-align:center; margin-bottom:30px;}
.view_news_pic img{max-width:100%;}
.view_news_content{max-width:100%;font-size:16px;color:#666666; margin-left:20px; line-height:200%; min-height:300px;}
.view_news_content * {max-width:100%; line-height:2!important; height:auto; word-break:break-all;}
.view_news_fgx{ margin-bottom:30px; margin-left:20px; margin-top:40px;}
.view_news_fgx img{width:100%;}
.download{ text-align:right;margin-right:20px;margin-top:10px; margin-bottom:10px;}
.download img{width:150px;}
.xgxw{width:100%; margin-left:20px; position:relative; padding-bottom:30px;border-top:solid 1px #EEEEEE;margin-top:100px;padding-top:30px;}
.xgxw > div{ margin-left:20px;}
.xgxw > div span{display:inline-block; height:30px; font-size:14px;color:#999; text-align:center; line-height:30px;  margin-right:15px;}
.xgxw > div > a{ font-size:14px; color:#999;}
.xgxw > div > a:hover{  font-weight:bold}
.xgxw .fanhui{position:absolute; right:20px; top:30px;display:none}




.li_piclist{padding-top:50px;}
.li_piclist > .title{text-align:center;font-size:36px;color:#FFBF00;}

.ul_pic_list{width:350px; float:left; margin-right:80px;margin-top:60px;}
.ul_pic_list:after{content:"  ";  display:block; clear:both;}
.div_pic_list .ul_pic_list:nth-of-type(3n){margin-right:0px;}
.ul_pic_list .img img{width:100%; height:260px;}
.ul_pic_list .title {text-align:center;margin-top:20px;font-size:16px;color:#666666;}
.ul_pic_list .con{display:none}
.layer{margin:30px;}
.layer .title{text-align:center;font-size:20px;}
.layer .img{margin-top:25px;text-align:center}
.layer .img img{max-width:100%;}
.layer .con{font-size:14px;line-height:2; word-break:break-all;}
.layer .con *{max-width:100%}
.layui-layer-content{height:470px!important}


.product_center{padding-bottom:50px;}
.product_center li{width:382px; height:590px; background-color:#F6F6F6; float:left; border-radius:10px; margin-right:30px;}
.product_center li:nth-of-type(3n){margin-right:0px; margin-bottom:30px;}
.product_center li .div_img{width:330px;height:420px; margin:30px auto; text-align:center; line-height:420px;}
.product_center li .div_img img{max-width:330px;max-height:420px;}
.product_center li .div_name{text-align:center; font-size:24px; color:#5D5959;}

.product_center1{position:relative}
.product_center1 li{width:287px;height:390px; border:solid 1px #EFEFEF;margin-right:15px;float:left;padding:15px;box-sizing:border-box; margin-bottom:40px;}
.product_center1 li:nth-of-type(4n+1){margin-right:0px;}
.product_center1 li .p-img{width:250px;height:280px;line-height:280px; text-align:center}
.product_center1 li .p-img img{max-width:250px;max-height:280px;}
.product_center1 li .p-name{ text-align:center;margin-top:40px;}
.product_center1 li .p-name a{font-size:16px; color:#5D5959; font-family:"Arial" }
.product_center1 li .more{display:none;}
.product_center1 .pro_category_name{position:absolute; left:50px;top:50px;font-size:50px; color:#5D5959; font-family:"Arial";z-index:100;width:350px;}
.product_center1 .pro_category_name .desc{font-size:16px; color:#8D8D8D; line-height:2;margin-top:30px}
.product_center1 li:nth-of-type(1){width:1200px; background-color:#F6F6F6; height:590px; position:relative;}
.product_center1 li:nth-of-type(1) .p-name{display:none}
.product_center1 li:nth-of-type(1) .more{display:block; position:absolute; bottom:70px;left:50px;}
.product_center1 li:nth-of-type(1) .p-img{display:block; position:absolute; top:70px;left:450px; width:700px;height:450px; text-align:center; line-height:450px;}
.product_center1 li:nth-of-type(1) .p-img a{display:block}
.product_center1 li:nth-of-type(1) .p-img img{max-width:700px;max-height:450px}

.intro-list4 .list4-banner {
  overflow: hidden;
  text-align: center;
  padding: 10px 0;
  width: calc(100% - 100px);
  margin: 0 auto; }
.intro-list4 .w1200 {
  position: relative;
  z-index: 2; }
.intro-list4 .swiper-year {
  font-size: 24px;
  line-height: 45px;
  color: #666;
  height: 96px;
  padding-top: 30px;
  line-height: 66px;
  transition-duration: .3s; }
.intro-list4 .swiper-detail {
  font-size: 14px;
  line-height: 26px;
  color: #888;
  transition-duration: .3s; }
.intro-list4 .scroll-wrap {
  height: 72px; }
.intro-list4 .list4-mains {
  position: relative; }
  .intro-list4 .list4-mains:before {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 106px;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #eee; }
.intro-list4 .swiper-slide {
  transition-duration: .3s; }
  .intro-list4 .swiper-slide:hover {

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
    .intro-list4 .swiper-slide:hover .swiper-year {
      padding-top: 15px; }
    .intro-list4 .swiper-slide:hover .swiper-detail {

      color: #444; }
    .intro-list4 .swiper-slide:hover .swiper-line:before {
      background: #fff;
      border-color: #e60039; }
.intro-list4 .swiper-line {
  position: relative;
  display: block;
  width: 14px;

  height: 40px;
  background: #fff;
  margin: -5px auto; }
  .intro-list4 .swiper-line:before, .intro-list4 .swiper-line:after {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box; }
  .intro-list4 .swiper-line:before {
    left: 50%;
    top: 0;
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    background: #bfbfbf;
    border-radius: 50%;
    margin-left: -5px;
    transition-duration: .3s; }
  .intro-list4 .swiper-line:after {
    left: 50%;
    bottom: 0;
    width: 1px;
    height: 20px;
    background: #eee; }
.intro-list4 .swiper-detail {
  padding: 18px 28px; }
.intro-list4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #e60039 !important; }
  .w1200 {
  width: 1200px;  margin-left:auto; margin-right:auto;}
 .swiper-btns-wrap3 {
  position: absolute;
  z-index: 3;
  height: 1px;
  overflow: visible;
  width: 100%;
  left: 0;
  top: 106px; }
  .swiper-btns-wrap3 .btn {
    position: absolute;
    display: block;
    width: 36px;
    height: 36px;
    margin-top: -18px;
    cursor: pointer;
    background-position: center !important;
    background-repeat: no-repeat !important;
    transition: all .5s ease;
    background-size: 100%;
    border-radius: 50%;
    overflow: hidden; }
    .swiper-btns-wrap3 .btn:focus {
      outline: none; }
  .swiper-btns-wrap3 .prev {
    left: 0;
    background: #dcdcdc url(../img/prev2.png) no-repeat center; }
    .swiper-btns-wrap3 .prev:hover {
      background: #e60039 url(../img/prev2on.png) no-repeat center; }
  .swiper-btns-wrap3 .next {
    right: 0;
    background: #dcdcdc url(../img/next2.png) no-repeat center; }
    .swiper-btns-wrap3 .next:hover {
      background: #e60039 url(../img/next2on.png) no-repeat center; }

.div_contact{background-color:#F5F5F5; padding:60px; position:relative;width:1000px; margin-bottom:250px; box-sizing:border-box;}
.div_contact .c_bt{background-image:url(../images/dz.png); background-repeat:no-repeat;padding-left:100px; font-family:"Arial"; color:#535353;font-size:20px;height:60px;}
.div_contact .content{margin-left:100px; color:#999999; font-size:20px; font-family:"Arial"; line-height:2}
.div_contact .msssages{position:absolute;left:680px;top:80px; }
.div_contact .msssages .ly{animation: top_down 2s infinite;
    -webkit-animation: top_down 2s infinite; /* Safari ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ Chrome */}
.div_contact .msssages .div_messages{display:none;position:absolute; background-color:rgba(0,0,0,0.1);width:835px; height:440px;left:-600px;top:80px;padding-top:30px;}
.div_contact .msssages .div_messages .close{position:absolute; right:20px;top:10px;font-size:30px; color:#5D5959;}
.div_contact .msssages .div_messages input[type="text"]{border:solid 1px #CCCCCC;;width:340px;height:45px;margin-left:40px;margin-top:30px;padding-left:10px;}
.div_contact .msssages .div_messages textarea{padding:10px;box-sizing:border-box;border:solid 1px #CCCCCC;width:750px;height:100px; margin-left:40px;margin-top:30px;}
.div_contact .msssages .div_messages #act1{background-color:#999; border:none;height:40px;width:95px;margin-left:40px;margin-top:40px; color:#fff;font-size:14px;}
.div_contact .msssages .div_messages #act1:hover{background-color:#666}

.div_pro_view{border-top:solid 1px #eee;padding-top:50px; height:450px;}
.div_pro_view .left{width:725px; float:left;position:relative;}

.pro_pic_view{position: relative;padding: 4px;overflow: hidden;width: 450px;padding-left:150px;}
.pro_pic_view .bigImg{ height: 450px; width:450px; text-align:center; line-height:450px;; position: relative;}
.pro_pic_view .bigImg li img{ vertical-align:middle; max-width:450px; max-height:450px;   }

.pro_pic_view .smallScroll{ margin-bottom: 6px;position:absolute;left:0px;top:0px;width:88px;}
.pro_pic_view .sPrev{ background-image:url(../images/top1.png);width:88px; background-repeat:no-repeat; height:50px; background-position:center center; display:block;text-indent: -9999px; }
.pro_pic_view .sNext{background-image:url(../images/down1.png);width:88px;background-repeat:no-repeat;height:50px;background-position:center center;display:block;text-indent: -9999px;}


.pro_pic_view .smallImg{ width:88px;height:350px;overflow: hidden; margin-top:20px;}
.pro_pic_view .smallImg ul{overflow: hidden; }
.pro_pic_view .smallImg li{width:88px;cursor:pointer; text-align:center; line-height:88px; margin-bottom:27px;border:solid 1px #eee ; box-sizing:border-box; }
.pro_pic_view .smallImg img{ max-width:80px;max-height:80px;  }
.pro_pic_view .smallImg .on img{ border-color: #1e50a2;}
.pro_pic_view .smallImg li:hover{border:solid 1px #f60}
.pro_pic_view .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
.pro_pic_view .pageState span{ color: #f00; font-size: 16px;}

.div_pro_view .right{width:475px; float:right}
.div_pro_view .product_description{background-color:#EFEFEF; min-height:320px; border-radius:3px;padding:40px 30px; box-sizing:border-box; margin-top:50px}
.div_pro_view .product_description .d1{font-size:16px; color:#191919; font-family:"Arial"}
.div_pro_view .product_description .d2{width:50px; background-color:#191919; height:2px;margin-top:15px; margin-bottom:25px;}
.div_pro_view .product_description .d3{color:#999999; font-size:12px; line-height:2; font-family:"Arial"}


.div_pro_name1{background-color:#EFEFEF;height:110px; line-height:110px; margin-top:100px; margin-bottom:60px; font-family:"Arial"; font-size:40px; color:#1A1A1A}
.div_pro_content{}
.div_pro_content .d1{color:#999999; font-size:24px;}
.div_pro_content .d2{width:50px; height:5px; background-color:#1b1b1b;margin-top:15px; margin-bottom:50px;}
.div_pro_content .content{font-size:14px;font-family:"Arial";  min-height:200px;}

.releated{ margin-top:50px;}
.releated .d1{color:#999999; font-size:24px;}
.releated .d2{width:50px; height:5px; background-color:#1b1b1b;margin-top:15px; margin-bottom:50px;}
.releated ul  li{width:287px;height:390px; border:solid 1px #EFEFEF;margin-right:15px;float:left;padding:15px;box-sizing:border-box; margin-bottom:40px;}
.releated ul  li:nth-of-type(4n){margin-right:0px;}
.releated ul  li .p-img{width:250px;height:280px;line-height:280px; text-align:center}
.releated ul  li .p-img img{max-width:250px;max-height:280px;}
.releated ul  li .p-name{ text-align:center;margin-top:40px;}
.releated ul  li .p-name a{font-size:16px; color:#5D5959; font-family:"Arial" }

.ul_video li{ width:380px; padding-right:15px; float:left; margin-bottom:30px;   }
.ul_video li:nth-of-type(3){padding-right:0px}
.ul_video li .p-img{ width:380x; height:240px;  margin:0 auto; text-align:center; position:relative; overflow:hidden  }
.ul_video li .p-img img.img{width:380px; height:240px;}
.ul_video li .p-img img.play{position:absolute;left:calc(50% - 56px); top:calc(50% - 56px)}
.ul_video li .title{ height:36px; line-height:18px;  word-break:break-all; word-wrap: break-word; overflow:hidden; margin-top:20px;   }
.ul_video li .title a{color:#999999; font-size:20px; font-family:"Arial";}
.ul_video li .title a:hover{color:#f60;}